<?php
namespace WooNooW\Core;

class Features {
    public static function init() {
        add_filter('woocommerce_admin_features', [__CLASS__, 'disableWooAdmin'], 999);
    }
    public static function disableWooAdmin($features) {
        $block = ['analytics','analytics-dashboard','homescreen','navigation','experimental'];
        return array_values(array_diff($features, $block));
    }
}